#include "mainwindow.h"
#include <QApplication>
#include <QFile>

int main(int argc, char* argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
    w.showMaximized();

    QFile file(":/component/ZDateEdit/qss/zDateTimeEdit.qss");
    if (file.open(QFile::ReadOnly)) {
        QString qss = file.readAll();
        a.setStyleSheet(qss);
        file.close();
    }

    return a.exec();
}
